---
galaxy_info:
  author: Gwen
  description: Ansible role to update, upgrade and add somme paquets
  company: defder
  license: MIT
  platforms:
    - name: Ubuntu
  galaxy_tags:
    - apt
dependencies: []

